{
  "name": "tabs",
  "version": "1.1.1",
  "description": "tabs: An Ionic project",
  "dependencies": {
    "gulp": "^3.5.6",
    "gulp-sass": "^2.0.4",
    "gulp-concat": "^2.2.0",
    "gulp-minify-css": "^0.3.0",
    "gulp-rename": "^1.2.0"
  },
  "devDependencies": {
    "bower": "^1.3.3",
    "del": "^2.2.2",
    "gulp-ng-annotate": "^2.0.0",
    "gulp-strip-debug": "^1.1.0",
    "gulp-uglify": "^2.0.0",
    "gulp-util": "^2.2.14",
    "shelljs": "^0.3.0"
  },
  "cordovaPlugins": [
    "cordova-plugin-device",
    "cordova-plugin-console",
    "cordova-plugin-whitelist",
    "cordova-plugin-statusbar",
    "ionic-plugin-keyboard",
    "cordova-plugin-media-capture",
    "cordova-plugin-file@3.0.0",
    "cordova-plugin-camera@2.2.0",
    "cordova-plugin-media@1.0.1",
    "cordova-plugin-file-transfer",
    "cordovaLinker",
    "cordova-plugin-camera",
    "cordova-plugin-image-picker",
    "cordova-plugin-app-preferences",
    "cordova-plugin-app-event",
    "de.appplant.cordova.plugin.local-notification",
    "cordova-plugin-globalization",
    {
      "locator": "https://github.com/EddyVerbruggen/Calendar-PhoneGap-Plugin.git",
      "id": "cordova-plugin-calendar"
    }
  ],
  "cordovaPlatforms": [
    "android"
  ]
}
